Subject: Ticket Assigned - Missing delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Dec 2019 16:05:00 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing delivery  Good evening,

On November 9, 2019 I Placed an order for 9 value packs of pure born diapers (each pack consists of 48 diapers). 
A few weeks ago I received my shipment with five packs of diapers only so I made a complaint call to inform Customer service of the missing items and I was informed that they will do a refund to our PayPal account which I’ve used to pay with. However I was surprised today when I received a call from the shipping company at 9 PM informing me that there’s an order from Centrepoint arriving at this time. I open the box and found two value pack diapers and 3 small ones. This means that so far I have received 8 1/2 packs of diapers when I paid full for the 9th pack. So I called customer service again and they told me to send an email with pictures of the delivery. To be honest with you I am very disappointed with your online service which is supposed to be easy and time saving but instead I am here writing a complaint with pictures to prove that the delivery was wrong.

Please check the photos attached which show the second delivery of my items but still incomplete. 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/290022